
var bugun = new Date();
years = bugun.getFullYear();
servicelnk='http://haber.mynet.com'

var sHF = '<a class="headerFooter" href="http://';
var sHF1 = '<a class="headerFooter1" href="http://';
var icnlogo = '<div style="float:left"><a href="http://'
var icntext = '<div style="float:left;padding:10px 0 0 3px;"><a href="http://'

var sAC = ' target="_top"><font style="font-family:tahoma;font-size:8px;">&#183;</font> ';
var sAC1= ' target="_top">';

var ServisNameGif = 'http://img.mynet.com/general/servicename/haber.gif';
var StoB = 'small'; // Small veya Big


var icon1='1';
var icon2='7';
var icon3='9';
var icon4='13';
var icon5='14';

icons = 'open';

	
function includescript(srcurl){ 
    document.writeln(
     '<scr', 'ipt language="javascript" src="', srcurl , 
     '" type="text\/javascript"><\/scr', 'ipt>'); 
    return 1 
}
includescript(jsurl);



function popup(url,windowWidth,windowHeight,windowTitle){
	if (windowWidth == null) { windowWidth = 550 }
	if (windowHeight == null) { windowHeight = 500 }
	
	var newWindow = null;
	newWindow=window.open('','newWindow','width=' + windowWidth + ',height=' + windowHeight + ',status=no,toolbar=no,menubar=no,directories=no,location=no,scrollbars=yes,resizable=no,alwaysRaised=no,screenX=20,screenY=5,titlebar=yes,z-lock=yes,left=20,top=130');
	if (newWindow != null) {
		if (newWindow.opener == null){ newWindow.opener = self; } 
//		if (windowTitle != "") { newWindow.document.title=windowTitle; }
		newWindow.location.href=url;
		newWindow.focus();
	}
}